<?php
if(INCLUDED!==true)exit;
// ==================== //
$pathway_info[] = array('title'=>'Account Login','link'=>'index.php?n=community&sub=login');
// ==================== //
?>
<?php
if ((int)$MW->getConfig->votesystem->enable = 0){
    $showvote = false;
}
else{ $showvote = true;
}
?>
<?php
include "vote/head.php";
include "vote/language.php";
include "vote/language_files/english.php";
include "vote/config.php";
include "vote/functions.php";
include "vote/tabs/sites.php";
include "vote/tabs/rewards.php";
?>


